<nav class="nav-wrapper teal">
    <a href="#" class="brand-logo center">
        Pokédex
    </a>
</nav>

<!-- cette balise Angular parmet d'injecter le composant qui match avec l'url courante -->
<router-outlet></router-outlet>

